[cfe-dev] clang vs boost - take 3

Maurice Gittens mainmanmauricio at gmail.com
Fri Jan 29 06:34:56 CST 2010


On Fri, Jan 29, 2010 at 1:19 PM, Sebastian Redl <
sebastian.redl at getdesigned.at> wrote:

>
>
> Boost.MPI requires an MPI implementation like Open MPI[1].
> Boost.Python requires a Python SDK. I think it has recently become
> compatible with Python 3, but Python 2 is probably a safer bet.
>
> [1] http://www.open-mpi.org/
>


Thanks for the information Sebastian.

Cheers,
Maurice
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.cs.uiuc.edu/pipermail/cfe-dev/attachments/20100129/8b09facb/attachment-0001.html 


More information about the cfe-dev mailing list